| Home | Libraries | People | FAQ | More

###### field::field (25 of 26 overloads)

Constructs a `field` holding a `time`.

###### Synopsis

    field(
        const time& v);

###### Exception safety

No-throw guarantee.

Copyright © 2019-2023 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)